# TKey Union Reference

`#include <lua/lobject.h>`

Collaboration diagram for TKey:
[legend]

## Data Fields

struct {
TValuefields
struct Node * next
} | nk
TValue | tvk

## Detailed Description

Definition at line 323 of file lobject.h.

## Field Documentation

struct Node* TKey::next

Definition at line 326 of file lobject.h.

struct { ... } TKey::nk

TKey::TValuefields

Definition at line 325 of file lobject.h.

TValue TKey::tvk

Definition at line 328 of file lobject.h.

The documentation for this union was generated from the following file:

- lua/lobject.h